/* GRAPHIQUE */

#selecteur-graphique {
  position: fixed;
  top: calc(100% - 30vh);
  width: 100vw;
  height: 30vh;
  z-index: 10000;
  background-color: var(--color-gris-fonce);
  box-shadow: inset 0 0 0 10px var(--color-gris-fonce);
}

#compensateur-selecteur {
  display: block;
  position: relative;
  height: 30vh;
  width: 100vw;
}


body.selecteur-simple #tableau-selecteur div ul li p {
  font-size: 12px;
	line-height: 17px;
}

body.selecteur-simple #tableau-selecteur div ul li i {
  font-size: 8px;
  line-height: 10px;
}
